<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.pde.runtime.source/plugin.properties?key=provider-name" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime.source/plugin.properties?key=name">
        <source>PDE Runtime Source</source>
        <target>PDE ランタイム・ソース</target>
        <note from="k.ymoto@nifty.com">2008.06.16</note>
        <alt-trans tool-id="pleiades">
          <source>PDE Runtime Source</source>
          <target>PDE ランタイム・ソース</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>